RubyGems Navigation menu

interpolator 0.15

n-dimensional table interpolation

Gemfile
          gem 'interpolator', '~> 0.15'
  
  
  
  
  
  
  

install
          gem install interpolator
  
  
  
  
  
  
  

Total downloads 11,159

For this version 5,325

Required Ruby Version: None

Links:

Versions:

  1. 0.15 - September 13, 2009 (9 KB)
  2. 0.14 - August 15, 2009 (8.5 KB)
  3. 0.13 - August 8, 2009 (7 KB)
  4. 0.12 - August 3, 2009 (7 KB)
  5. 0.11 - August 2, 2009 (6 KB)